<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="96bbf7ee585f8e1ee89d4966a0097213">
  <dict>
    <!--2023-02-11 10:06:08.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2023-02-11 10:06:08.000-->
    <string key="hw_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
    <!--2023-02-11 10:06:08.000-->
    <int key="max_message_size">1048576</int>
    <!--2023-02-11 10:06:08.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:06:08.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:06:08.000-->
    <string key="virtualnet_operatorname">AT&amp;T</string>
  </dict>
</config>
